/* Localized versions of AppController.strings keys */

"ImportMenuTitle" = "Importer";
"ExportMenuTitle" = "Exporter";

"PurchaseiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order.php?lan=fr";
"PurchaseSEiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order_se_macandi.php?lan=fr";
"RegisterOEMiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/oem2_register.php?lan=fr&s=";
"VisitiCalamusOnlineURL" = "https://www.icalamus.net/index.php?lan=fr";
"VisitiCalamusFAQOnlineURL" = "https://www.icalamus.net/icalamus/faq.php?lan=fr";
"VisitiCalamusForumOnlineURL" = "https://www.icalamus.net/phorum/list.php?4";
"VisitiCalamusSupportOnlineURL" = "https://www.icalamus.net/support/index.php?lan=fr";
"VisitiCalamusWhatsNewOnlineURL" = "https://www.icalamus.net/icalamus/whats_new.php?lan=fr";
"VisitiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=fr";

"DaysLeftForSpecialPrice" = "Il reste encore %d jours pour l’obtenir à ce prix spécial !";

"AppHideToolboxPanelString" = "Masquer la boîte à outils";
"AppShowToolboxPanelString" = "Afficher la boîte à outils";

"AppHideInspectorsString" = "Masquer les inspecteurs";
"AppShowInspectorsString" = "Afficher les inspecteurs";